/* CSS Document */

/*-- ヘッダナビ --*/
ul#head_nav {
	position: absolute;
	width:160px;
	height:15px;
	left: 245px;
	top: 8px;
}
ul#head_nav li {
	display:inline;
}
ul#head_nav li#what a {
	display:block;
	overflow:hidden;
	width:114px !important;
	width /**/:119px;
	height:0 !important;
	height /**/:15px;
	padding-top:15px;
	padding-left:5px;
	background:url(/images10/head_about.gif) no-repeat 5px 0;
	color:#FFFFFF;
	border-left:1px solid #BBBBBB;
	margin-right:3px;
	float:left;
}
ul#head_nav li#toiawase a {
	display:block;
	overflow:hidden;
	width:22px !important;
	width /**/:34px;
	height:0 !important;
	height /**/:15px;
	padding:15px 5px 0 5px;
	background:url(/images10/head_toiawase.gif) no-repeat 5px 0;
	color:#FFFFFF;
	border-left:1px solid #BBBBBB;
	border-right:1px solid #BBBBBB;
	float:right;
}
#insearch img {
	left: 417px;
	top: 6px;
	position: absolute;
}
#insearch form {
	font-size:80%;
	left: 490px;
	top: 5px;
	position: absolute;
}
#searchbox {
	width:145px;
	height:15px;
	border:1px solid #BBBBBB;
}
#searchbtn {
	width:30px;
	height:17px;
	font-size:85%;
	border:1px solid #BBBBBB;
	left: 151px;
	top: 0px;
	position: absolute;
}

div.cse-branding-text {
	overflow:hidden;
	height:0;
	color:#FFFFFF;
	visibility:hidden;
}


/*-- フッタ --*/
#footer {
	clear:left;
	width:660px !important;
	width /**/:769px;
	padding-left:109px;
	padding-top:15px;
}
#google {
	border:none;
	width:100%;
	padding-top:10px;
}
#new_footer {
	width:100%;
	margin:5px;
	text-align:right;
	border-top:1px solid #CCCCCC;
	padding-top:10px;
}
#new_footer a {
	color:#2FA5C2;
}
#new_footer p#copyright {
	font-size:75%;
	color:#777777;
}
